Subject: Re: Mig-29 Gallery
From: "Steve Bamford" <[email-masked]>
To: "Kaan Gok" <[email-masked]>
Date: Mon, 8 Jul 2002 02:40:23 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Kaan Gok 
  To: Steve Bamford 
  Sent: Tuesday, June 04, 2002 3:21 PM
  Subject: Mig-29 Gallery

  Hi Steve;
  Looks like your gallery queue is growing bigger. This time I could finish my model before you publish my latest gallery entry (F-22). 
  I included again a photo of the real bird (and plan to do this with my future projects, I think it is interesting.You are free to exclude them if it violates copyright laws or something.)
  Here it is:

  This is Italeri's 1/72 Mig-29UB two seater kit. It is built as a tiger striped Slovak Air Force bird. Decals are from SP Decals. The markings on this airshow bird constantly change on the pictures I have (Thanks to Flex for sending me pictures of this plane), I didn't want total accuracy and used the decals as-is. 
  For detailing up the kit I have used Eduard and Part photoetched detail sets. Seats are from Verlinden, they are definitely better than kit seats but not as good as latest Black Box or Aires seats.
  The quality of the Italeri kit was average with a some construction problems. It's not a kit that goes together without putty, but an average modeller can build it without losing his mind.